@echo off

CALL C:\LiveDigital\config.bat

tasklist /FI "IMAGENAME eq firefox.exe" 2>NUL | find /I /N "firefox.exe">NUL
if "%ERRORLEVEL%"=="0" (
	echo Program is running
)

:: nircmd86 win setsize process "firefox.exe" 0 0 1024 600
nircmd86 win setsize process "firefox.exe" 1024 0 1024 600

EXIT